OSDN Git Service

port等としていた部分を一旦削除。いずれインタプリタの実装によってはこのあたりは再び変更する可能性がある。
[simplecms/utakata.git] / Makefile
1 # Makefile.in generated by automake 1.10.2 from Makefile.am.
2 # Makefile.  Generated from Makefile.in by configure.
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15
16
17 pkgdatadir = $(datadir)/utakata
18 pkglibdir = $(libdir)/utakata
19 pkgincludedir = $(includedir)/utakata
20 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
21 install_sh_DATA = $(install_sh) -c -m 644
22 install_sh_PROGRAM = $(install_sh) -c
23 install_sh_SCRIPT = $(install_sh) -c
24 INSTALL_HEADER = $(INSTALL_DATA)
25 transform = $(program_transform_name)
26 NORMAL_INSTALL = :
27 PRE_INSTALL = :
28 POST_INSTALL = :
29 NORMAL_UNINSTALL = :
30 PRE_UNINSTALL = :
31 POST_UNINSTALL = :
32 subdir = .
33 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
34         $(srcdir)/Makefile.in $(srcdir)/config.h.in \
35         $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
36         depcomp install-sh missing mkinstalldirs
37 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
38 am__aclocal_m4_deps = $(top_srcdir)/configure.in
39 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40         $(ACLOCAL_M4)
41 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
42  configure.lineno config.status.lineno
43 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
44 CONFIG_HEADER = config.h
45 CONFIG_CLEAN_FILES =
46 SOURCES =
47 DIST_SOURCES =
48 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
49         html-recursive info-recursive install-data-recursive \
50         install-dvi-recursive install-exec-recursive \
51         install-html-recursive install-info-recursive \
52         install-pdf-recursive install-ps-recursive install-recursive \
53         installcheck-recursive installdirs-recursive pdf-recursive \
54         ps-recursive uninstall-recursive
55 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
56   distclean-recursive maintainer-clean-recursive
57 ETAGS = etags
58 CTAGS = ctags
59 DIST_SUBDIRS = $(SUBDIRS)
60 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
61 distdir = $(PACKAGE)-$(VERSION)
62 top_distdir = $(distdir)
63 am__remove_distdir = \
64   { test ! -d $(distdir) \
65     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
66          && rm -fr $(distdir); }; }
67 DIST_ARCHIVES = $(distdir).tar.gz
68 GZIP_ENV = --best
69 distuninstallcheck_listfiles = find . -type f -print
70 distcleancheck_listfiles = find . -type f -print
71 ACLOCAL = ${SHELL} /home/derui/develop/utakata/missing --run aclocal-1.10
72 AMTAR = ${SHELL} /home/derui/develop/utakata/missing --run tar
73 AUTOCONF = ${SHELL} /home/derui/develop/utakata/missing --run autoconf
74 AUTOHEADER = ${SHELL} /home/derui/develop/utakata/missing --run autoheader
75 AUTOMAKE = ${SHELL} /home/derui/develop/utakata/missing --run automake-1.10
76 AWK = gawk
77 CC = gcc
78 CCDEPMODE = depmode=gcc3
79 CFLAGS = -g -O2
80 CPP = gcc -E
81 CPPFLAGS = 
82 CXX = g++
83 CXXDEPMODE = depmode=gcc3
84 CXXFLAGS = -g -O2
85 CYGPATH_W = echo
86 DEFS = -DHAVE_CONFIG_H
87 DEPDIR = .deps
88 ECHO_C = 
89 ECHO_N = -n
90 ECHO_T = 
91 EGREP = /bin/grep -E
92 EXEEXT = 
93 GREP = /bin/grep
94 INSTALL = /usr/bin/install -c
95 INSTALL_DATA = ${INSTALL} -m 644
96 INSTALL_PROGRAM = ${INSTALL}
97 INSTALL_SCRIPT = ${INSTALL}
98 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
99 LDFLAGS = 
100 LIBOBJS = 
101 LIBS = 
102 LTLIBOBJS = 
103 MAKEINFO = ${SHELL} /home/derui/develop/utakata/missing --run makeinfo
104 MKDIR_P = /bin/mkdir -p
105 OBJEXT = o
106 PACKAGE = utakata
107 PACKAGE_BUGREPORT = BUG-REPORT-ADDRESS
108 PACKAGE_NAME = utakata
109 PACKAGE_STRING = utakata 0.0.1
110 PACKAGE_TARNAME = utakata
111 PACKAGE_VERSION = 0.0.1
112 PATH_SEPARATOR = :
113 SET_MAKE = 
114 SHELL = /bin/sh
115 STRIP = 
116 VERSION = 0.0.1
117 abs_builddir = /home/derui/develop/utakata
118 abs_srcdir = /home/derui/develop/utakata
119 abs_top_builddir = /home/derui/develop/utakata
120 abs_top_srcdir = /home/derui/develop/utakata
121 ac_ct_CC = gcc
122 ac_ct_CXX = g++
123 am__include = include
124 am__leading_dot = .
125 am__quote = 
126 am__tar = ${AMTAR} chof - "$$tardir"
127 am__untar = ${AMTAR} xf -
128 bindir = ${exec_prefix}/bin
129 build_alias = 
130 builddir = .
131 datadir = ${datarootdir}
132 datarootdir = ${prefix}/share
133 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
134 dvidir = ${docdir}
135 exec_prefix = ${prefix}
136 host_alias = 
137 htmldir = ${docdir}
138 includedir = ${prefix}/include
139 infodir = ${datarootdir}/info
140 install_sh = $(SHELL) /home/derui/develop/utakata/install-sh
141 libdir = ${exec_prefix}/lib
142 libexecdir = ${exec_prefix}/libexec
143 localedir = ${datarootdir}/locale
144 localstatedir = ${prefix}/var
145 mandir = ${datarootdir}/man
146 mkdir_p = /bin/mkdir -p
147 oldincludedir = /usr/include
148 pdfdir = ${docdir}
149 prefix = /usr/local
150 program_transform_name = s,x,x,
151 psdir = ${docdir}
152 sbindir = ${exec_prefix}/sbin
153 sharedstatedir = ${prefix}/com
154 srcdir = .
155 sysconfdir = ${prefix}/etc
156 target_alias = 
157 top_build_prefix = 
158 top_builddir = .
159 top_srcdir = .
160 AM_CPPFLAGS = -Wall
161 SUBDIRS = . test
162 all: config.h
163         $(MAKE) $(AM_MAKEFLAGS) all-recursive
164
165 .SUFFIXES:
166 am--refresh:
167         @:
168 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
169         @for dep in $?; do \
170           case '$(am__configure_deps)' in \
171             *$$dep*) \
172               echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
173               cd $(srcdir) && $(AUTOMAKE) --gnu  \
174                 && exit 0; \
175               exit 1;; \
176           esac; \
177         done; \
178         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
179         cd $(top_srcdir) && \
180           $(AUTOMAKE) --gnu  Makefile
181 .PRECIOUS: Makefile
182 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
183         @case '$?' in \
184           *config.status*) \
185             echo ' $(SHELL) ./config.status'; \
186             $(SHELL) ./config.status;; \
187           *) \
188             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
189             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
190         esac;
191
192 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
193         $(SHELL) ./config.status --recheck
194
195 $(top_srcdir)/configure:  $(am__configure_deps)
196         cd $(srcdir) && $(AUTOCONF)
197 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
198         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
199
200 config.h: stamp-h1
201         @if test ! -f $@; then \
202           rm -f stamp-h1; \
203           $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
204         else :; fi
205
206 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
207         @rm -f stamp-h1
208         cd $(top_builddir) && $(SHELL) ./config.status config.h
209 $(srcdir)/config.h.in:  $(am__configure_deps) 
210         cd $(top_srcdir) && $(AUTOHEADER)
211         rm -f stamp-h1
212         touch $@
213
214 distclean-hdr:
215         -rm -f config.h stamp-h1
216
217 # This directory's subdirectories are mostly independent; you can cd
218 # into them and run `make' without going through this Makefile.
219 # To change the values of `make' variables: instead of editing Makefiles,
220 # (1) if the variable is set in `config.status', edit `config.status'
221 #     (which will cause the Makefiles to be regenerated when you run `make');
222 # (2) otherwise, pass the desired values on the `make' command line.
223 $(RECURSIVE_TARGETS):
224         @failcom='exit 1'; \
225         for f in x $$MAKEFLAGS; do \
226           case $$f in \
227             *=* | --[!k]*);; \
228             *k*) failcom='fail=yes';; \
229           esac; \
230         done; \
231         dot_seen=no; \
232         target=`echo $@ | sed s/-recursive//`; \
233         list='$(SUBDIRS)'; for subdir in $$list; do \
234           echo "Making $$target in $$subdir"; \
235           if test "$$subdir" = "."; then \
236             dot_seen=yes; \
237             local_target="$$target-am"; \
238           else \
239             local_target="$$target"; \
240           fi; \
241           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
242           || eval $$failcom; \
243         done; \
244         if test "$$dot_seen" = "no"; then \
245           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
246         fi; test -z "$$fail"
247
248 $(RECURSIVE_CLEAN_TARGETS):
249         @failcom='exit 1'; \
250         for f in x $$MAKEFLAGS; do \
251           case $$f in \
252             *=* | --[!k]*);; \
253             *k*) failcom='fail=yes';; \
254           esac; \
255         done; \
256         dot_seen=no; \
257         case "$@" in \
258           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
259           *) list='$(SUBDIRS)' ;; \
260         esac; \
261         rev=''; for subdir in $$list; do \
262           if test "$$subdir" = "."; then :; else \
263             rev="$$subdir $$rev"; \
264           fi; \
265         done; \
266         rev="$$rev ."; \
267         target=`echo $@ | sed s/-recursive//`; \
268         for subdir in $$rev; do \
269           echo "Making $$target in $$subdir"; \
270           if test "$$subdir" = "."; then \
271             local_target="$$target-am"; \
272           else \
273             local_target="$$target"; \
274           fi; \
275           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
276           || eval $$failcom; \
277         done && test -z "$$fail"
278 tags-recursive:
279         list='$(SUBDIRS)'; for subdir in $$list; do \
280           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
281         done
282 ctags-recursive:
283         list='$(SUBDIRS)'; for subdir in $$list; do \
284           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
285         done
286
287 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
288         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
289         unique=`for i in $$list; do \
290             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
291           done | \
292           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
293               END { if (nonempty) { for (i in files) print i; }; }'`; \
294         mkid -fID $$unique
295 tags: TAGS
296
297 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
298                 $(TAGS_FILES) $(LISP)
299         tags=; \
300         here=`pwd`; \
301         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
302           include_option=--etags-include; \
303           empty_fix=.; \
304         else \
305           include_option=--include; \
306           empty_fix=; \
307         fi; \
308         list='$(SUBDIRS)'; for subdir in $$list; do \
309           if test "$$subdir" = .; then :; else \
310             test ! -f $$subdir/TAGS || \
311               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
312           fi; \
313         done; \
314         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
315         unique=`for i in $$list; do \
316             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
317           done | \
318           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
319               END { if (nonempty) { for (i in files) print i; }; }'`; \
320         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
321           test -n "$$unique" || unique=$$empty_fix; \
322           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
323             $$tags $$unique; \
324         fi
325 ctags: CTAGS
326 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
327                 $(TAGS_FILES) $(LISP)
328         tags=; \
329         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
330         unique=`for i in $$list; do \
331             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
332           done | \
333           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
334               END { if (nonempty) { for (i in files) print i; }; }'`; \
335         test -z "$(CTAGS_ARGS)$$tags$$unique" \
336           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
337              $$tags $$unique
338
339 GTAGS:
340         here=`$(am__cd) $(top_builddir) && pwd` \
341           && cd $(top_srcdir) \
342           && gtags -i $(GTAGS_ARGS) $$here
343
344 distclean-tags:
345         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
346
347 distdir: $(DISTFILES)
348         $(am__remove_distdir)
349         test -d $(distdir) || mkdir $(distdir)
350         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
351         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
352         list='$(DISTFILES)'; \
353           dist_files=`for file in $$list; do echo $$file; done | \
354           sed -e "s|^$$srcdirstrip/||;t" \
355               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
356         case $$dist_files in \
357           */*) $(MKDIR_P) `echo "$$dist_files" | \
358                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
359                            sort -u` ;; \
360         esac; \
361         for file in $$dist_files; do \
362           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
363           if test -d $$d/$$file; then \
364             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
365             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
366               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
367             fi; \
368             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
369           else \
370             test -f $(distdir)/$$file \
371             || cp -p $$d/$$file $(distdir)/$$file \
372             || exit 1; \
373           fi; \
374         done
375         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
376           if test "$$subdir" = .; then :; else \
377             test -d "$(distdir)/$$subdir" \
378             || $(MKDIR_P) "$(distdir)/$$subdir" \
379             || exit 1; \
380             distdir=`$(am__cd) $(distdir) && pwd`; \
381             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
382             (cd $$subdir && \
383               $(MAKE) $(AM_MAKEFLAGS) \
384                 top_distdir="$$top_distdir" \
385                 distdir="$$distdir/$$subdir" \
386                 am__remove_distdir=: \
387                 am__skip_length_check=: \
388                 distdir) \
389               || exit 1; \
390           fi; \
391         done
392         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
393           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
394           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
395           ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
396         || chmod -R a+r $(distdir)
397 dist-gzip: distdir
398         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
399         $(am__remove_distdir)
400
401 dist-bzip2: distdir
402         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
403         $(am__remove_distdir)
404
405 dist-lzma: distdir
406         tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
407         $(am__remove_distdir)
408
409 dist-tarZ: distdir
410         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
411         $(am__remove_distdir)
412
413 dist-shar: distdir
414         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
415         $(am__remove_distdir)
416
417 dist-zip: distdir
418         -rm -f $(distdir).zip
419         zip -rq $(distdir).zip $(distdir)
420         $(am__remove_distdir)
421
422 dist dist-all: distdir
423         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
424         $(am__remove_distdir)
425
426 # This target untars the dist file and tries a VPATH configuration.  Then
427 # it guarantees that the distribution is self-contained by making another
428 # tarfile.
429 distcheck: dist
430         case '$(DIST_ARCHIVES)' in \
431         *.tar.gz*) \
432           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
433         *.tar.bz2*) \
434           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
435         *.tar.lzma*) \
436           unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
437         *.tar.Z*) \
438           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
439         *.shar.gz*) \
440           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
441         *.zip*) \
442           unzip $(distdir).zip ;;\
443         esac
444         chmod -R a-w $(distdir); chmod a+w $(distdir)
445         mkdir $(distdir)/_build
446         mkdir $(distdir)/_inst
447         chmod a-w $(distdir)
448         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
449           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
450           && cd $(distdir)/_build \
451           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
452             $(DISTCHECK_CONFIGURE_FLAGS) \
453           && $(MAKE) $(AM_MAKEFLAGS) \
454           && $(MAKE) $(AM_MAKEFLAGS) dvi \
455           && $(MAKE) $(AM_MAKEFLAGS) check \
456           && $(MAKE) $(AM_MAKEFLAGS) install \
457           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
458           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
459           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
460                 distuninstallcheck \
461           && chmod -R a-w "$$dc_install_base" \
462           && ({ \
463                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
464                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
465                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
466                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
467                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
468               } || { rm -rf "$$dc_destdir"; exit 1; }) \
469           && rm -rf "$$dc_destdir" \
470           && $(MAKE) $(AM_MAKEFLAGS) dist \
471           && rm -rf $(DIST_ARCHIVES) \
472           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
473         $(am__remove_distdir)
474         @(echo "$(distdir) archives ready for distribution: "; \
475           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
476           sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
477 distuninstallcheck:
478         @cd $(distuninstallcheck_dir) \
479         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
480            || { echo "ERROR: files left after uninstall:" ; \
481                 if test -n "$(DESTDIR)"; then \
482                   echo "  (check DESTDIR support)"; \
483                 fi ; \
484                 $(distuninstallcheck_listfiles) ; \
485                 exit 1; } >&2
486 distcleancheck: distclean
487         @if test '$(srcdir)' = . ; then \
488           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
489           exit 1 ; \
490         fi
491         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
492           || { echo "ERROR: files left in build directory after distclean:" ; \
493                $(distcleancheck_listfiles) ; \
494                exit 1; } >&2
495 check-am: all-am
496 check: check-recursive
497 all-am: Makefile config.h
498 installdirs: installdirs-recursive
499 installdirs-am:
500 install: install-recursive
501 install-exec: install-exec-recursive
502 install-data: install-data-recursive
503 uninstall: uninstall-recursive
504
505 install-am: all-am
506         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
507
508 installcheck: installcheck-recursive
509 install-strip:
510         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
511           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
512           `test -z '$(STRIP)' || \
513             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
514 mostlyclean-generic:
515
516 clean-generic:
517
518 distclean-generic:
519         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
520
521 maintainer-clean-generic:
522         @echo "This command is intended for maintainers to use"
523         @echo "it deletes files that may require special tools to rebuild."
524 clean: clean-recursive
525
526 clean-am: clean-generic mostlyclean-am
527
528 distclean: distclean-recursive
529         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
530         -rm -f Makefile
531 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
532
533 dvi: dvi-recursive
534
535 dvi-am:
536
537 html: html-recursive
538
539 info: info-recursive
540
541 info-am:
542
543 install-data-am:
544
545 install-dvi: install-dvi-recursive
546
547 install-exec-am:
548
549 install-html: install-html-recursive
550
551 install-info: install-info-recursive
552
553 install-man:
554
555 install-pdf: install-pdf-recursive
556
557 install-ps: install-ps-recursive
558
559 installcheck-am:
560
561 maintainer-clean: maintainer-clean-recursive
562         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
563         -rm -rf $(top_srcdir)/autom4te.cache
564         -rm -f Makefile
565 maintainer-clean-am: distclean-am maintainer-clean-generic
566
567 mostlyclean: mostlyclean-recursive
568
569 mostlyclean-am: mostlyclean-generic
570
571 pdf: pdf-recursive
572
573 pdf-am:
574
575 ps: ps-recursive
576
577 ps-am:
578
579 uninstall-am:
580
581 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
582         install-strip
583
584 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
585         all all-am am--refresh check check-am clean clean-generic \
586         ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
587         dist-lzma dist-shar dist-tarZ dist-zip distcheck distclean \
588         distclean-generic distclean-hdr distclean-tags distcleancheck \
589         distdir distuninstallcheck dvi dvi-am html html-am info \
590         info-am install install-am install-data install-data-am \
591         install-dvi install-dvi-am install-exec install-exec-am \
592         install-html install-html-am install-info install-info-am \
593         install-man install-pdf install-pdf-am install-ps \
594         install-ps-am install-strip installcheck installcheck-am \
595         installdirs installdirs-am maintainer-clean \
596         maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
597         pdf-am ps ps-am tags tags-recursive uninstall uninstall-am
598
599
600 # bin_PROGRAMS = utakata
601
602 # utakata_SOURCES = main.cpp vm.cpp operand.cpp cpu.cpp utf8.cpp \
603 #       textarrayformat.cpp utf8_string.cpp
604 # Tell versions [3.59,3.63) of GNU make to not export all variables.
605 # Otherwise a system limit (for SysV at least) may be exceeded.
606 .NOEXPORT: